{
	"name": "table/common/lang/keyword_fi.json",
	"language": {
		"kw": "Avainsana",
		"kw.title": "Otsikko",
		"kw.value": "Arvo",
		"kw.info": "Lisätietoja",
		"kw.json_data.field_type": "Tyyppi",
		"kw.modify_id": "Muutos ID",
		"kw.json_data.creation_time_stamp": "Luontiaika",
		"kw.json_data.creator_id": "Lisääjä id",
		"kw.json_data.customer_project": "As. projekti",
		"kw.json_data.document_path": "Polku",
		"kw.json_data.field_id": "Kenttä id",
		"kw.json_data.firm_id": "Firma",
		"kw.json_data.info": "Lisätietoja",
		"kw.json_data.modification_time_stamp": "Muutosaika",
		"kw.modify_user": "Muuttaja id",
		"kw.json_data.project_id": "Projekti",
		"kw.json_data.record_id": "ID",
		"kw.json_data.state": "Tila",
		"kw.json_data.transfer_id": "Siirtotunnus",
		"kw.json_data.transfer_state": "Siirtotila",
		"kw.json_data.type": "Tyyppi",
		"kw.json_data.version": "Versio",
		"kw.json_data.product_id": "Tuote",
		"kw.json_data.work_id": "Työ / pos nro"
	}
}
